[Rainmeter]
Update=1000

@include=#SKINSPATH#SeenBesa\Slideshow\setpath.inc

;--------------------------->--Measures-->

[Measure_Quote]
Measure=Plugin
Plugin=QuotePlugin
PathName=#PathPictures#
Subfolders=1
FileFilter=*.jpg; *.gif; *.png; *.bmp
UpdateDivider=5
 
[Measure_Input]
Measure=Plugin
Plugin=InputText
SolidColor=1,26,62
FontColor=255,255,255,255
FontFace=Tahoma
Antialias=1
StringStyle=Italic
FontSize=#FontSize#
DefaultValue=#PathPictures#
X=20
Y=260
H=15
W=290
Command1=[!WriteKeyValue Variables PathPictures "$UserInput$" "#CURRENTPATH#setpath.inc"][!Refresh]


;--------------------------->--Meters-->

[BG]
Meter=Image
imagename=Slideshow.png
X=0
Y=0

[MeterQuote]
Meter=Image
MeasureName=Measure_Quote
X=20
Y=15
W=289
H=200

[Meter_OpenFile]
Meter=Button
ButtonImage=openfile.png
ButtonCommand=["[Measure_Quote]"]
X=88
Y=227
Tooltiptext="Открыть изображение"

[Meter_OpenFolder]
Meter=Button
ButtonImage=openfolder.png
ButtonCommand=["#PathPictures#"]
X=143
Y=227
Tooltiptext="Открыть папку изображений"

[Meter_Settings]
Meter=Button
ButtonImage=settings.png
ButtonCommand=[!CommandMeasure "Measure_Input" "ExecuteBatch 1"]
X=193
Y=227
DynamicVariables=1
Tooltiptext="Настроить"

[MeterSetVariable]
Meter=String
X=5
Y=10R
FontSize=15
FontColor=255,255,255,255
AntiAlias=1
DynamicVariables=1
;Text=#PathPictures#
LeftMouseUpAction=!CommandMeasure "MeasureInput" "ExecuteBatch 1"















